
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>

    
    
  

    {% load static %}
    <script src="{% static 'core/js/modernizr-custom.js' %}"></script>
    <script src="{% static 'core/js/jquery-3.3.1.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'core/css/normalize.css' %}">
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">

    <link rel="stylesheet" href="{% static 'core/css/flexslider.css' %}" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
    <script src="{% static 'core/js/jquery.flexslider.js' %}"></script>
   
    <script type="text/javascript" charset="utf-8">
    $(window).load(function() {
    $('.flexslider').flexslider({
        animation: "slide"
    });
    });
    

    
</script>

</head>

<body>

   

    
    <header >
           
                       
        <h1>
            <figure>
                
                <img src="{% static 'core/img/paw.png' %}"  alt="patita"   >
                
            </figure>
        </h1>

         


        

        <nav id="menu">

                <div>

            
                        <ul id="menu1" >
                            <li id="inicio"><a href="{% url 'base' %}">Inicio</a></li>                            
                                       
                            
                        </ul>
                        <ul id="menu2">
                               <li id="quien"><a href="{% url 'base' %}">Quienes somos</a></li>

                               
                                
                        </ul>
                        <ul id="menu3">
                                
                                    {% if not request.user.is_authenticated %}
        
                                    <li>
                                        <a href="{% url 'signup' %}">Registro</a>
            
                                    </li>
            
            
                                    {% else %}
                                    

                                        <li id="servicio"><a href="{% url 'pet' %}">Mascotas</a></li>                                   

                                    
                                        
                                    {% endif %}
                                
                                
                        </ul>
                        <ul id="menu4">
                                {% if not request.user.is_authenticated %}

                                <li>
                                    <a href="{% url 'login' %}">Acceder</a>
    
                                </li>
    
    
                            {% else %}
                                
                                <li>
                                    <a href="{% url 'logout' %}">Salir</a>
    
                                </li>
                            {% endif %}
                                <!--<li id="contacto"><a href="{% url 'form' %}">Formulario</a></li>--> 
                        </ul>

                      
            
            
                </div>




        </nav>

                

        
        <div class="flexslider">
                <ul class="slides">
                  <li>
                    <img src="{% static 'core\img\slider\adopta.JPG' %}" height="100%" width="100%"  />
                  </li>

                  <li>
                    <img src="{% static 'core\img\slider\4.JPEG' %}" />
                  </li>
                  <li><img src="{% static 'core\img\slider\3.JPEG' %}" alt=""></li>
                  <li><img src="{% static 'core\img\slider\1.JPEG' %}" alt=""></li>
                  
                </ul>
              </div>

                        </div>
    
        <figure>
            <ul>
                <li id="redes">
                     <img id="face" src="{% static 'core/img/face.png' %}" alt=""></a>
                     <img id="google" src="{% static 'core/img/gogleplus.png' %}" alt=""></a>
                     <img id="insta" src="{% static 'core/img/instagram.png' %}" alt=""></a>
                     <img id="gmail" src="{% static 'core/img/plusu.png' %}" alt=""></a>
                </li>                       
                   
            </ul>
            
        </figure>

        
    </header>
    <section id="crows">

            <p id="p_rescate">Rescate</p> 
            <h6 id="etapa_uno">ETAPA UNO</h6>
            <p id="Linea">_____</p>
            <div id="rescatamos">
                <p>Rescatamos perros en situación de peligro y/o abandono. 
                    Los rehabilitamos y los preparamos para buscarles un hogar.</p>
                
            </div>
    
            
            <div>
                <figure>
                    <img id="rescateImagen" src="{% static 'core/img/quiltro.jpg' %}" alt="">
                </figure>
            
            </div>
    
            <div>
                <figure>
                    
                    <img id="crowImagen" src="{% static 'core/img/comida_guau.png' %}" alt="">
                    
                </figure>
            </div>
    
            <h3 id="Crowdfunding">Crowdfunding</h3>
            <h6 id="Financiamiento">Financiamiento</h6>
    
            <p id="Linea2">_____</p>
    
            <p id="piepagina">Sigue nuestras redes sociales para informarte acerca de las diversas campañas 
                y actividades que realizamos para obtener financiamiento para seguir ayudando.
            </p>
          
    
        </section>
    
        <footer>
    
                <ul class="galeria">
                        <li><a href="#img1"><img src="{% static 'core/img/slider/edgar.jpg' %}"></a></li>
                        <li><a href="#img2"><img src="{% static 'core/img/slider/happy.jpg' %}"></a></li>
                        <li><a href="#img3"><img src="{% static 'core/img/slider/holland.jpg' %}"></a></li>
                        <li><a href="#img4"><img src="{% static 'core/img/slider/spooky.jpg' %}"></a></li>
                        <li><a href="#img5"><img src="{% static 'core/img/slider/teddy.jpg' %}"></a></li>
                        <li><a href="#img6"><img src="{% static 'core/img/slider/antes.jpg' %}"></a></li>
                        
    
                    </ul>
                
                   
                    <div class="modal" id="img1">
                        <h3>Nombre: Edgar</h3>
                        <h3>----</h3>
                        <h4>Hola el es Edgar, lo recogimos vagando en la carretera llevava dias sin comer y presentaba distintos cortes en su cuerpo, fue llevado al refugio por voluntarios
                            y luego de rehabilitarse esta listo para tener una nueva familia</h4>
                        <div class="imagen">
                            <a href="#img4">&#60;</a>
                            <a href="#img2"><img src="{% static 'core/img/slider/edgar.jpg' %}"></a>
                            <a href="#img2">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img2">
                        <h3>Nombre: happy</h3>
                        <h3>----</h3>
                        <h4>happy es una bella perrita de aproximadamente 4 años y medio, 
                        tamaño mediano-grande con un pelo atigrado soñado! Es muy amorosa y juguetona, 
                        le gusta estar con gente y se lleva bien con otros perros, pero no con gatos. happy es 
                        un alma libre, activa, rápida e inteligente, y tiene fe de que la vida puede ser hermosa. 
                        Aún está en la búsqueda de ese humano que le demuestre lo lindo que es la amistad. 
                        Ayúdala a hacer realidad sus sueños e integrala a tu familia.</h4>
                        <div class="imagen">
                            <a href="#img1">&#60;</a>
                            <a href="#img3"><img src="{% static 'core/img/slider/happy.jpg' %}"></a>
                            <a href="#img3">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img3">
                        <h3>Nombre: holland</h3>
                        <h3>----</h3>
                        <h4>holland tiene 6 años, es de tamaño grande y es una dulzura, es muy agradecido,
                         amoroso y un poco tímido al principio pero luego se entrega totalmente. Esta castrado y 
                         se lleva bien con perros, pero prefiere estar con hembras todo el rato! es tranquilo, de baja energía y
                         disfruta salir a pasear. Decídete!!! 
                        y llena tu vida con el amor más leal que puedas encontrar.</h4>
    
                        <div class="imagen">
                            <a href="#img2">&#60;</a>
                            <a href="#img4"><img src="{% static 'core/img/slider/holland.jpg' %}"></a>
                            <a href="#img4">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                    
                    <div class="modal" id="img4">
                        <h3>Nombre: spooky</h3>
                        <h3>----</h3>
                        <h4>spooky tiene 2 años y es de tamaño mediano, tiene un pelo precioso y ya esta castrado. 
                        spooky es bastante tímido, está recuperando su confianza de a poco y aprendiendo a convivir 
                        con personas, es muy dulce y necesita una familia paciente y con mucho mega amor! 
                        Le gusta esconderse cuando tiene miedo y está aprendiendo a pasear. 
                        Cambiale la vida y contactanos!</h4>
                        <div class="imagen">
                            <a href="#img3">&#60;</a>
                            <a href="#img5"><img src="{% static 'core/img/slider/spooky.jpg' %}"></a>
                            <a href="#img5">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
    
                    <div class="modal" id="img5">
                            <h3>Nombre: teddy</h3>
                            <h3>----</h3>
                            <h4>Es un perro macho mediano muy hermoso. Tiene un bello pelaje de color negro azabache 
                            y unas patitas rubias. Tiene aproximadamente 2 añitos de edad y a su corta vida le tocó sufrir 
                            un atropello, el cual le impedía levantarse, sin embargo en la actualidad se encuentra muy bien y 
                            está esperando su hogar definitivo. Es muy alegre, inquieto, 
                            cuidador y muy juguetón. Si te encantó teddy, contáctanos!</h4>
                            <div class="imagen">
                                <a href="#img4">&#60;</a>
                                <a href="#img6"><img src="{% static 'core/img/slider/teddy.jpg' %}"></a>
                                <a href="#img6">></a>
                            </div>
                            <a class="cerrar" href="">X</a>
                        </div>
                     
                    <div class="modal" id="img6">
                        <h3>Nombre: lula</h3>
                        <h3>---</h3>
                        <h4>lula se llama esta perrita, tiene 2 años. es mediana y sin exagerar: es perfecta! 
                        Es muy tranquila, dócil y obediente. Se lleva bien con la gente y otros perritos, podría 
                        adaptarse sin problemas a un departamento, y a vivir con niños, le gusta pasear y dormir abrigadita, 
                        esta esterilizada y es muy cariñosita. 
                        Anímate a adoptar a esta simpática y única perrita, te vas a la segura!</h4>
                             <div class="imagen">
                                <a href="#img5">&#60;</a>
                                <a href="#img7"><img src="{% static 'core/img/slider/antes.jpg' %}"></a>
                                <a href="#img7">></a>
                            </div>
                        <a class="cerrar" href="">X</a>
                    </div>
            
            
        </footer>
  

    
    
    
</body>


</html>



